WordPress.org

Plugin Directory

Toplytics

Displays the most visited posts as a widget using data from Google Analytics. Designed to be used under high-traffic or low server resources.

Requires: 3.9 or higher
Compatible up to: 4.0.1
Last Updated: 2014-12-11
Active Installs: 70+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.